@import url('https://fonts.googleapis.com/css2?family=Arimo&display=swap');

html 

{

  	scroll-behavior: smooth;

}

* 

{

  	margin:0px;

  	padding:0px;

  	box-sizing: border-box;

  	font-family: 'Arimo', sans-serif;

}

a

{

	text-decoration: none !important;

}

input,textarea

{

    border:2px solid lightgray !important;

}

input:focus,textarea:focus

{

	outline: none !important;

    border:1px solid lightgray;

    box-shadow: 0px 0px 0px 0px darkgray;

    border-color: darkgray !important;

}

header

{

	padding-top: 39px;

	position: absolute;

	z-index: 999;

	/* height: 136px; */

	width: 100%;	

	background-color: rgba(0,0,0,0.5);

	/*line-height: 136px;*/

}

.navbar

{

	padding: 0;

}

.navbar-collapse

{

	padding-top: 3%;

}

.logo_icon

{

	/*min-height: 26px;*/

	padding-bottom: 21px;

	padding-top: 0;

	margin-left:-75px;

}

.nav_wrap

{

	fill: rgba(0,0,0,1);

}

.nav_wrap ul li.nav-item

{

	padding: 0px 12px 21px 0px;

	margin-right: 2px;

	border-bottom:2px solid rgba(0,0,0,0);

}

/* .sub_par .nav-link::after

{

	position: relative;

    content: "+";

    margin: 0 auto;

    top: 100%;

    left: 5%;

} */

.more_icon

{

	position: relative;

    top: 8px;

    height: 20px;

    width: 20px;

    /* background-color: yellow; */

    font-weight: bolder;

    cursor: pointer;

    color: #fff;

    float: right;

    border-radius: 50%;

    text-align: center;

    z-index: 2;
	margin-left:-7px;

}

.nav_wrap ul li a

{

	color: #fff !important;

	font-size: 16px;

}

.nav_wrap ul li.nav-item:hover

{

	/*border-color:#FFD500 !important;*/

}

.nav_wrap ul li a:hover

{

	color: #FFD500 !important;

	font-weight: bold;

	font-size: 16px;

}

.nav_wrap ul .active_item .nav-link

{

	color: #FFD500 !important;

	font-weight: bold;

	font-size: 16px;

}

.plus_active
{

	color: #FFD500 !important;

}

.nav_wrap .sub_par .nav-link

{

	float: left;

}

.nav_wrap ul .active_item

{

	/* border-bottom:2px solid #FFD500 !important; */

}

.sub_menu

{

	width: 100%;

	top: 100%;

	max-width: 200px;

	display: none;

	position: absolute;

	background-color: #fff;

	box-shadow: 0px 0px 40px -20px black;

}

.sub_menu li

{    

	list-style: none;

    margin: 0px 0px;

    padding: 0px 0px !important;

    /* background-color: rgba(14,43,114,1); */

    color: rgba(14,43,114,1) !important;

    font-weight: bold;

    font-size: 16px;

    font-family: 'Arimo', sans-serif;

}

.sub_menu li a label

{ 

    color: rgba(14,43,114,1);

    width: 100%;

    padding: 10px;

    cursor: pointer;

    margin: 0px;

}

.sub_menu li a label:hover

{    

    background-color: rgba(14,43,114,1);

    color: #FFD500 !important;

}

.sub_par:hover .sub_menu

{

	display: block;

}

.banner_sec

{

	position: relative;

	/*height: 900px;*/

	height: auto;

	min-height: 422px;

	fill: rgba(0,45,151,1);

	overflow-y: hidden;

	overflow-x: hidden;

	z-index:2;

}

.banner_sec img

{

	max-height: inherit;

	width: auto;

	height: auto;

	max-width: 100%;

	min-width: 100%;

	position: relative;

}



.ban_overlay

{

	position: absolute;

	z-index: 0;

	top: 0;

	background-color: rgba(0,45,151,0.7);

	height: 100%;

	width: 100%;

}

.ban_desc

{

	position: absolute;

	z-index: 0;

	top: 40%;

	left: 50%;

	text-align: left;

	font-family: 'Arimo', sans-serif;

	font-style: normal;

	font-weight: bold;

	font-size: 48px;

	color: #FFFFFF;

	letter-spacing: 0.15px;

	text-transform: none;

}

.ban_desc-story

{

	position: absolute;

	z-index: 0;

	top: 40%;

	left: 20%;

	text-align: left;

	font-family: 'Arimo', sans-serif;

	font-style: normal;

	font-weight: bold;

	font-size: 50px;

	color: rgba(255,255,255,1);

	letter-spacing: 0.15px;

	text-align:center;

	/*text-transform: capitalize;*/

}

.ban_desc-quality

{

	position: absolute;

	z-index: 0;

	top: 50%;

	left: 20%;

	text-align: center;

	font-family: 'Arimo', sans-serif;

	font-style: normal;

	font-weight: bold;

	font-size: 50px;

	color: rgba(255,255,255,1);

	letter-spacing: 0.15px;

	text-align:center;

	/*text-transform: capitalize;*/

}

.help_menu_item

{

	position: fixed;

	top: 30%;

	right: -160px;

	z-index: 10;

	font-family: 'Arimo', sans-serif;

	background-color: rgba(255,213,0,1);

	height: 60px;

	line-height: 60px;

	margin-bottom: 2px;

	text-align: center;

	cursor: pointer;

	/* overflow: hidden; */

}

.help_menu_item a

{

	color: rgba(0, 0, 0, 1.0)

}

.item_1

{

	top: 192px;

	overflow: hidden;	

}

.item_2

{

	top: 257px;

	overflow: hidden;

}

.item_3

{

	top: 322px;	

}

.help_menu_item .icon_wrap

{

	height: 60px;

	width: 60px;

	text-align: center;

	cursor: pointer !important;
	margin-bottom: 0px;
	position: relative;

}
.help_menu_item .icon_wrap img

{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.icon_wrap a

{

	color: rgba(0,0,0,1);

	font-weight: bold;

}

.icon_wrap a img

{

	height: 25px;

	width: auto;

	/*font-size: 25px;*/

	/*font-weight: normal;*/

}

.help_menu_item .icon_desc

{

	width: 158px;
	/* width: 0px; */
	text-align: left;

	font-weight: 600;

	/*font-family: arial;*/

	margin-left: -6px;

	/* display: none; */

	cursor: pointer;
	margin-bottom: 0px;
	position: relative;
	top: -25px;
	overflow: visible;

}
.icon_desc_width
{
	min-width: 158px;
}

.item_2 .icon_desc

{

	font-size: 12px;

}

.item_3 .icon_desc

{

	font-family: 'Arimo', sans-serif;

}

.item_1 .icon_desc b

{

	font-family: 'Arimo', sans-serif;

	font-size: 15px;

}


/* .help_menu

{

	position: fixed;

	top: 30%;

	right: 0%;

	z-index: 10;

	font-family: Arimo;

} */

/* .help_menu ul

{

	padding: 0px;

	margin: 0px;

}

.help_menu ul li

{

	

	right: 0px;

	list-style: none;

	background-color: rgba(255,213,0,1);

	height: 60px;

	line-height: 60px;

	margin-bottom: 2px;

	text-align: center;

	cursor: pointer;

} */

/* .help_menu ul li:first-child

{

	top: 24%;

	

}

.help_menu ul li:nth-child(2)

{

	top: 31.6%;

	

}

.help_menu ul li:nth-child(3)

{

	top: 39.2%;

	

} */

/* .help_menu ul li .icon_wrap

{

	height: 60px;

	width: 60px;

	text-align: center;

	cursor: pointer !important;

}

.icon_wrap a

{

	color: rgba(0,0,0,1);

	font-weight: bold;

} */

/* .icon_wrap a img

{

	height: 25px;

	width: auto; */

	/*font-size: 25px;*/

	/*font-weight: normal;*/

/* } */

/* .help_menu ul li .icon_desc

{

	width: 158px;

	text-align: left;

	font-weight: 600; */

	/*font-family: arial;*/

	/* margin-left: -12px;

	display: none;

	cursor: pointer;

}

.help_menu ul li:nth-child(2) .icon_desc

{

	font-size: 12px;

}

.help_menu ul li:nth-child(3) .icon_desc

{

	font-family: Arimo;

}

.help_menu ul li:first-child .icon_desc b

{

	font-family: Arimo;

	font-size: 15px;

}

 */

.feed_form_wrapper

{   

	right: 99.9%;

	display: none;

    position: absolute;

    /* left: 0%; */

    top: 0%;

    max-width: 400px;

    width: 350px;

	padding: 20px;

	font-family: arial !important;

	background-color: white;

	line-height: normal !important;

	box-shadow: 0px 0px 40px -25px black;

}

.feed_form_title

{

	/*width: 100%;*/

	white-space: nowrap;

    text-align: left;

    font-style: normal;

    font-weight: bold;

    font-size: 26px;

    color: rgba(53,85,162,1);

    text-transform: capitalize;

}

.feed_form_wrapper .feed_form_title:after

{

	position: absolute;

    content: "";

    background-color: rgba(255,221,0,1);

    height: 3px;

    width: 80px;

    margin: 0 auto;

    top: 100%;

    left: 5%;

}

.form_close_btn

{

	position: absolute;

	top: -10%;

	font-weight: 400;

	font-size: 30px;

	font-family: arial;

	right: 0%;

	cursor: pointer;

}

.feed_form_wrapper .feed_input,h3

{

	/*font-family: arial !important;*/

}

.data_row

{

	margin-top: 20px;

}

.feed_input

{

	width: 100%;

	padding: 10px;

	font-size: 14px;

	border: 1px solid #ddd;

	border-radius: 0px;

	background-color: #ddd;

}

.feed_form_wrapper textarea

{

	resize: none;

	height: 100px;

}

.sub_btn

{

	padding: 10px 35px;

	background-image: linear-gradient(#ffd800,#ffb000);

	font-size: 14px;

	font-family: arial;

	height: 40px;

	color: #555;

	font-weight: 600;

	border-radius:5px;

	border:none;

	float: right;

}

.sec_title_wrap

{

	/*margin-bottom: 25px;*/

}

.sec_title

{

	white-space: nowrap;

	text-align: center;

	font-family: 'Arimo', sans-serif;

	font-style: normal;

	font-weight: bold;

	font-size: 30px;

	color: #3555A2;

	text-transform: capitalize;

}

.sec_title_dark

{

	color: #3555A2;

}

.sec_title_light

{

	color: rgba(255,255,255,1);

}

.sec_title::after

{

	position: absolute;

	content: "";

	background-color: rgba(255,221,0,1);

	height: 2px;

	width: 8.2%;

	margin: 0 auto;

	top: 130%;

	left: 46%;

}

.sec_desc

{

	padding: 50px 0px;

	line-height: 28px;

	text-align: center;

	font-style: normal;

	font-weight: normal;

	font-size: 17px;

	color: rgba(0,0,0,1);

}

.sec_desc_dark

{

	color: rgba(0,0,0,1) !important;

}

.sec_desc_light

{

	color: rgba(255,255,255,1) !important;

}

.single_sec

{

	padding: 80px 0px;

	width: 100%;

	height: auto;

}

.offerings_sec

{

	

}

.offering_title

{

	white-space: nowrap;

	text-align: center;

	font-style: normal;

	font-weight: bold;

	font-size: 22px;

	margin-top: 20px;

	color: rgba(53,85,162,1);

	font-family: 'Arimo', sans-serif !important;

}

.offering_img_wrap

{

	width: 100%;

	min-width: 300px;

	overflow: hidden;

}

.offering_img

{

	overflow: hidden;

	width: 100%;

	height: auto;

}

.offering_img img

{

	width: 100%;

	height: auto;

	position: relative;

}

.offering_img .offering_img_overlay

{

	position: absolute;

	top: 0;

	opacity: 0.86;

	background-color: rgba(255,213,0,1);

	width: 65px;

	height: 86.5%;

}

.product_sec

{

	position: relative;

	width: 100%;

	overflow: hidden;

	background-image: url("../../images/div3.jpg");

	background-size: cover;

	background-repeat: no-repeat;

	color: white;

}



.our-story

{

	position: relative;

	width: 100%;

	overflow: hidden;	

}



.our-values

{

	position: relative;

	width: 100%;

	overflow: hidden;

	background-image: url("../../images/our-values-bg.png");

	background-size: cover;

	background-repeat: no-repeat;	

}



.we-empower

{

	position: relative;

	width: 100%;

	overflow: hidden;

	background-image: url("../../images/sega_story_bg.png");

	background-size: cover;

	background-repeat: no-repeat;

	color:#fff;	

}



.product_sec .product_overlay

{

	position: absolute;

	top: 0;

	z-index: 0;

	/*background-color: rgba(0,0,0,0.7);*/

	width: 100%;

	height: 100%;

}

.facility_sec

{

	width: 100%;

	position: relative;

	overflow: hidden;

	background-image: url("../../images/bg_2.png");

	background-size: cover;

	background-repeat: no-repeat;

}

.facility_images

{

	width: 100%;

	position: relative;

	overflow: hidden;

}

.facility_images img

{

	width: 100%;

	position: relative;

	height: auto;

}

.facility_wrap

{

	padding: 20px 0px;

	padding-left: 50px;

}

.quality_wrap

{

	padding : 20px 10px 40px 10px;

}

.facility_title_wrap

{

}

.facility_title

{

	position: relative;

	

	text-align: left;

	font-family: 'Arimo', sans-serif;

	font-style: normal;

	font-weight: bold;

	font-size: 26px;

	color: rgba(53,85,162,1);

	text-transform: capitalize;

}

.facility_title::after

{

	position: absolute;

	content: "";

	background-color: rgba(255,221,0,1);

	height: 2px;

	width: 15%;

	margin: 0 auto;

	top: 130%;

	left: 0%;

}

.facility_desc

{

	position: relative;

	padding: 30px 0px;

	line-height: 23px;

	text-align: left;

	font-style: normal;

	font-weight: normal;

	font-size: 15px;

	color: rgba(0,0,0,1);	

}

.facility_list ul li a

{

	color: rgba(0, 0, 0, 1.0);

}

.facility_list ul li a:hover

{

	color: rgba(53,85,162,1);

}

.facility_list ul li

{

	list-style: none;

	margin-bottom: 5px;

	font-size: 16px;

	font-weight: bold;

}

/*

.facility_list ul li:first-child

{

	color:rgba(53,85,162,1);

}

*/

.btn_pre

{

	width: 150px;

	height: 50px;

	color: #4D4D4D;

	border-radius: 50px;

	text-align: center;

	line-height: 45px;

	font-weight: bold;

	cursor: pointer;

	font-size: 15px;

	border:2.5px solid rgba(255,221,0,1);

	/*box-shadow: inset 0 0 10px rgba(255,221,0,1);*/

	transition: 0.3s all ease;

	margin-top:30px;

}

.btn_pre:hover

{

	background-image: linear-gradient(#ffd800,#ffb000);

	border:2.5px solid rgba(255,255,255,1);

	/*line-height: 45px;*/

}

.map_img_wrap

{

	width: 100%;

	overflow: hidden;

	position: relative;

	text-align: center;

}

.map_img

{

	/*width: 100%;*/

}

.counter_sec

{

	min-height: 373px;

	width: 100%;

	position: relative;

	background-image: url("../../images/counter_bg.png");

	background-size: cover;

	background-repeat: no-repeat;

	padding-top:50px; 

}

.counter_overlay_left_full

{

	position: absolute;

	top: 0;

	z-index: 0;

	background-color: rgba(0,0,0,0.6);

	width: 100%;

	height: 100%;

}

.counter_overlay_left

{

	position: absolute;

	top: 0;

	z-index: 0;

	background-color: rgba(255,221,0,1);

	width: 35px;

	height: 100%;

}

.counter_overlay_right

{

	position: absolute;

	top: 0;

	right: 0;

	z-index: 0;

	background-color: rgba(255,221,0,1);

	width: 35px;

	height: 100%;

}

.counter_item_wrap

{

	position: relative;

	overflow: hidden;

	text-align: center;

	padding: 30px;

}

.counter_icon_wrap

{

	width: 85.719px;

	/*height: 97.986px;*/

	overflow: hidden;

	position: relative;

	margin: 0 auto;

	/*background-color: rgba(0,0,0,0.8);*/

}

.counter_icon_wrap img

{

	width: 100%;

	height: auto;

}

.counter_number

{

	white-space: nowrap;

	text-align: center;

	font-style: normal;

	font-weight: bold;

	font-size: 50px;

	color: rgba(255,221,0,1);

}

.counter_title

{

	white-space: nowrap;

	text-align: center;

	font-style: normal;

	font-weight: normal;

	font-size: 25px;

	color: rgba(255,255,255,1);

	text-transform: capitalize;

}

.map_sec

{

	height: 862px;

	width: 100%;

	position: relative;

	background-image: url("../../images/map_bg.png");

	background-size: cover;

	background-repeat: no-repeat;

}

.footer_sec

{

	width: 100%;

	height: auto;

	overflow: hidden;

	position: relative;

	background-color: rgba(14,43,114,1);

	padding: 25px 0px;

}

.footer_col_title

{

	white-space: nowrap;

	text-align: left;

	font-style: normal;

	font-weight: normal;

	font-size: 13px;

	color: rgba(255,255,255,1);

	letter-spacing: 0.15px;

}

.footer_data ul li

{	

	list-style: none;

	font-style: normal;

	/*font-weight: bold;*/

	font-size: 12px;

	margin-bottom:6px; 

	letter-spacing: 0.15px;

	color: rgba(185,185,185,1);

}

.footer_data ul li a

{

	cursor: pointer;

	transition: 0.2s all ease;

	color: rgba(185,185,185,1);

}

.footer_data ul li a:hover

{

	color: rgba(255,221,0,1);

}

.social_media ul li

{

	display: inline-block;

	list-style: none;

	color: #fff;

	padding: 4px;

	font-size: 16px;

}

.social_media ul li a

{

	color: #fff;

}

.social_media ul li a .fa-whatsapp

{

	text-align: center;

	position: relative;

	height: 17px;

	width: 17px;

	color: #fff;

	border-radius: 50%;

	background-color: #25D366;

}

.addr_space

{

	padding: 2px;

	margin: 0px;

}

.banner_sec_story,.banner_sec_offering,.banner_sec_machines,.banner_sec_products,.banner_sec_career,.banner_sec_contact,.banner_sec_quality

{

	position: relative;

	/*height: 900px;*/

	height: auto;		

	fill: rgba(0,45,151,1);

	overflow-y: hidden;

	overflow-x: hidden;

}

.banner_sec_story img,.banner_sec_offering img,	.banner_sec_machines img,.banner_sec_products img,.banner_sec_career img,.banner_sec_contact img,.banner_sec_quality img

{

	max-height: inherit;

	width: auto;

	height: auto;

	max-width: 100%;

	min-width: 100%;

	position: relative;

}

.ban_desc_story,.ban_desc_offering,.ban_desc_machines,.ban_desc_products,.ban_desc_career,.ban_desc_quality

{

	position: absolute;

	z-index: 0;

	top: 45%;

	width:100%;

	text-align: center;

	font-family: 'Arimo', sans-serif;

	font-style: normal;

	font-weight: bold;

	font-size: 48px !important;

	color: rgba(255,255,255,1);

	letter-spacing: 0.15px;

	text-align:center;

}

.ban_desc_contact

{

	position: absolute;

	z-index: 0;

	top: 34%;

	width:100%;

	text-align: center;

	font-family: 'Arimo', sans-serif;

	font-style: normal;

	font-weight: bold;

	font-size: 50px;

	color: rgba(255,255,255,1);

	letter-spacing: 0.15px;

	text-align:center;

}

.sega_story_mob

{

	padding-left: 40px;

}

.sega_story_mob .facility_title_wrap

{

	width: 70%;

}

.sega_story_mob p

{

	padding: 30px 0px;

	overflow: visible;		

	line-height: 25px;

	text-align: left;

	font-family: 'Arimo', sans-serif;

	font-style: normal;

	font-weight: normal;

	font-size: 17px;

	color: rgba(0,0,0,1); max-width:484px; 

}

.sega_values_mob .facility_title_wrap

{

	width: 150%;

}

.sega_values_mob p

{

	padding: 30px 0px;

	overflow: visible;

	line-height: 47px;

	text-align: left;

	font-family: 'Arimo', sans-serif;

	font-style: normal;

	font-weight: normal;

	font-size: 20px;

	color: rgba(0,0,0,1); margin-left:-30px;

}

.value_row

{

	padding: 50px;

}

.we_empower

{

	margin-top:50px;

	margin-left:150px;

}

.we_ensure

{

	margin-top:70px; 

	margin-left:100px;

}

.desk_bottom_border

{

	width:90%; 

	background:#ffd500; 

	height:2px; 

	margin-top:14px; 

	margin-bottom:26px; 

}

.desk_head_wrap

{

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: bold; 

	font-size: 26px;   

	color: rgba(53,85,162,1); 

}

.offering_desc

{

	line-height: 28px; 

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: normal; 

	font-size: 17px; 

	color: rgba(0,0,0,1);

}



.offering_wrap,.machine_wrap

{

	padding:128px 0px;

}

.left_border_sec

{

	padding:0; 

	border-left:10px solid #ffdb24;

}

.right_border_sec

{

	padding:0;

	border-right:10px solid #ffdb24; 

	background-image:url("../../images/offering-bg.jpg");

}

.machine_wrap .facility_title

{

	font-size: 26px;

	margin-bottom: 30px;

}

.machine_desc

{

	line-height: 28px; 

	font-family: 'Arimo', sans-serif; 

	font-style: normal;

	font-weight: normal; 

	font-size: 17px; 

	color: rgba(0,0,0,1); 

	width:480px;

}

.machine_sec_ban

{

	padding:0; 

	background-image:url("../../images/machine_bg1.jpg");

}

.knowledge_wrap .sec_title_dark,.product_wrap .sec_title_dark

{

	font-size: 30px;

	color:;

	margin-bottom: 30px;

}

.product_wrap_bg .sec_title_dark

{

	font-size: 30px;

	color:;

}

.know_desc_wrap

{

	border:1px solid #bbbbbb;

	padding:20px; 

	border-radius:10px;

}

.know_head_wrap

{

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: bold; 

	font-size: 26px; 

	color: rgba(53,85,162,1); 

	margin:20px 0px;

}

.product_desc

{

	text-align: center; 

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: normal; 

	font-size: 20px; 

	color: rgba(0,0,0,1);

}

.product_head_wrap

{

	white-space: nowrap; 

	line-height: 46px; 

	text-align: center; 

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: bold;

	font-size: 18px; 

	color: rgba(0,0,0,1); 

	text-transform: uppercase; 

	margin-top:25px;

}

.product_wrap_bg

{

	padding: 50px 0px; 

	background-image:url("../../images/product_bg_upper.jpg");

}

.career_sec_bg

{

	padding: 0px;

	background:url('../../images/career-bg_icon.jpg') no-repeat right;

}

.career_bg_wrap

{

	padding:0; 

	background-image:url("../../images/career-bg.jpg");

}

.career_wrap,.contact_wrap,.contact_form_col

{

	padding:128px 0px;

}

.career_wrap .facility_title,.career_wrap1 .facility_title,.contact_wrap .facility_title

{

	font-size: 30px;

	margin-bottom: 30px;

}

.post_title

{

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: bold;

	font-size: 26px; 

	color: rgba(53,85,162,1);

}

.post_param

{

	font-family: 'Arimo', sans-serif;

	font-style: normal; 

	font-weight: bold; 

	font-size: 20px;  

	color: rgba(0,0,0,1); 

	margin-top:10px;

}

.post_param_list

{

	line-height: 28px; 

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: normal; 

	font-size: 17px; 

	color: rgba(0,0,0,1);

}

.career_wrap1

{

	padding:80px 0px;

}

.con_adr_col img

{

	max-height: 30px;

}

.mail_sub_btn img

{

	min-height: 100% !important;

}

.con_title

{

	text-align: left; 

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: bold; 

	font-size: 28px; 

	color: rgba(0,0,0,1);

}

.con_mail_title

{

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: bold; 

	font-size: 20px; 

	color: rgba(53,85,162,1); 

	margin-top:25px;

}

.con_mail_data

{

	font-family: 'Arimo', sans-serif; 

	font-style: normal;

	font-size: 17px; 

	margin-top:10px;

}

.con_form_btn_wrap

{

	text-align: left;

	padding-right: 35px;

}

.con_adr_wrap

{

	margin-top:55px;

	margin-left:30px;

}

.con_adr_title

{

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: bold; 

	font-size: 17px; 

	color: rgba(0,0,0,1);

}

.con_adr_desc

{

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-size: 17px; 

	color: rgba(0,0,0,1);

}

.con_email_wrap,.con_email_title_wrap

{

	padding:80px 0px;

}

.con_email_title

{

	text-align: left; 

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: bold; 

	font-size: 28px; 

	color: rgba(53,85,162,1);

}

.con_email_wrap .form_submit_btn

{

	width: 242px;

	height: 68px;

	border-radius: 2px;

	margin-top: 0px;

	font-size: 22px;

}

.story_para_bottom

{

	background:#bcbcbc; 

	height:1px; 

	width:465px; 

	margin:4px 0px 12px 0px;

}

.quality_sec_bg

{

	padding: 115px 0px; 

	background-image:url("../../images/quality-bg.jpg");

}

.quality_sec_bg .sec_title_dark

{

	font-size: 26px;

	margin-bottom: 30px;

}

.quality_sub_title

{

	text-align: center;

	font-family: 'Arimo', sans-serif;

	font-style: normal;

	font-weight: bold;

	font-size: 20px;

	color: rgba(0,0,0,1); 

	margin-top:29px; 

	margin-bottom:52px;

}

.quality_para

{

	line-height: 25px; 

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: normal;

	font-size: 17px; 

	color: rgba(0,0,0,1); 

	margin-bottom:34px;

}

.ul2 ul li 

{

/* Bullet color */

	color: #3555a2;

	list-style-type: disc;

	font-size:30px;

}



.ul2 ul li span 

{

	/* Text color */

	color: black;

	font-size:17px;    

	top: -4px;

	position: relative;

}

.ul2 .quality_list_disc 

{

	display: none;

}

.qulaity_second_wrap

{

	padding:112px 0px;

}

.quality_second_title_wrap

{

	line-height: 25px; 

	text-align: center; 

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: bold; 

	font-size: 20px;   

	color: rgba(53,85,162,1); 

	/* text-transform: uppercase;  */

	margin-top:18px; 

	margin-bottom:57px;

}



.pro_in_title_wrap

{

	margin:60px 0px;

	min-width: 200px;

}

.pro_in_title_wrap .sec_title::after

{

	top: 110px;

}

.pro_item_wrap

{

	margin-bottom:40px;

	cursor: pointer;

	min-width: 150px;

}

.pro_item_wrap .pro_img_title

{

	/* white-space: nowrap;  */

	text-align: center; 

	font-family: Arimo; 

	font-style: normal; 

	font-weight: bold;

	font-size: 18px; 

	color: rgba(53,85,162,1); 

	/*text-transform: uppercase; */

	margin-top:38px;

	overflow-wrap: break-word;

}

.pro_in_title_wrap .sec_pro_title

{

	font-size: 30px;

	color:;

	margin-bottom: 30px;

	cursor: pointer;

}

/*-----------------------media queries --------------------*/



.mob_br

{

	display: none;

}

.desk_br

{

	display: block;

}

.facility_list_mob

{

	display: none;

}

.fac_img_mob

{

	display: none;

}

.map_title_wrap_mob

{

	/* display: none; */

	text-align: center;

}

.map_title_wrap_mob .facility_title

{

	/* display: none; */

	text-align: center;

}

.map_title_wrap_mob .facility_title::after

{

    left: 43% !important;

}

.contact_desk

{

	display: block;

}

.contact_mob

{

	display: none;

}

.mob_img

{

	display: none;

}

.mob_element

{

	visibility: hidden;
	display:none; 

}

.desk_element

{

	display: block;

}

@media(max-width: 768px)

{

	.desk_img,.desk_item,.desk_element

	{

		display: none;

	}

	.mob_img

	{

		display: block;

		/* padding: 0px 55px; */

	}

	.mob_element

	{

		visibility:visible;
		display:block;

	}

	header

	{

		max-height: 60px;

		padding-top: 0%;
		position: fixed;
		background-color: #0e2b72;

	}

	.navbar-toggler

	{

		border: none;

	}

	.navbar_bg

	{		

    	background-color:rgba(14,43,114,1) !important;

	}

	.nav_wrap ul li.nav-item:hover 

	{

	    border:none;

	}

	.navbar

	{

		/* opacity: 0.6; */

    	/*background-color:rgba(26, 38, 69, 0.6);*/

    	/* background-color:rgba(14,43,114,1); */

		padding: 15px 16px;

	}

	.more_icon

	{

		padding: 16px;

	    top: -48px;

	    left: 70px;

	    float: none;

	}

	.sub_menu

	{

		width: 100%;

		top: -42px;

		max-width: 100%;

		/* display: block; */

		position: relative;

		background-color:rgba(0, 0, 0, 0);

		box-shadow: none;

	}

	.sub_menu li a label

	{

		color: #fff;

		padding: 5px 0px;

		font-size: 14px;

	}

	.sub_menu li 

	{

	    font-size: 14px;

	    font-weight: normal;

	}

	.nav_wrap ul li.nav-item 

	{

		text-align: center;

		padding: 0;

		margin: 10px;

		max-height: 62px;

	}

	.variable_max_height

	{

		max-height: 400px !important;

	}

	.nav_wrap ul li.nav-item a

	{

		padding-bottom: 25px;

	}

	.nav_wrap ul li.nav-item::after 

	{

	    position: absolute;
	    content: "";
	    width: 100px;		
	    height: 1px;
	    background-color: #ffd500;
		left: 50%;
		transform:translateX(-50%);

	}

	.nav_wrap .sub_par .nav-link

	{

		border-bottom: none !important;

		float: none;

	}

	.nav_wrap ul .active_item

	{

		border-bottom: none !important;

		float: none;

	}

	.nav_wrap ul .active_item .nav-link

	{

		float: none;

	}

	.nav_wrap ul .active_item

	{

		float: none;

	}

	.navbar-collapse

	{

		padding-top: 3%;

	}

	.logo_icon

	{

	    padding-bottom: 0px;

	    margin-left: 0px;

	}

	.logo_icon img

	{

		max-height: 26px;

		margin-left: 3%;

	}

	.banner_sec img

	{

		/*max-height: inherit;

		width: 100%;

		height: auto;

		/*max-width: 100%;*/

		position: relative;

	}

	.help_menu_item

	{

		display: none;

	}

	.ban_desc

	{

		top: 31%;

		left: 0;

		width: 100%;

		text-align: center;

		line-height: 34px;

		font-size: 27px;

		/*text-transform: ;*/

	}

	.mob_br

	{

		display: block;

	}

	.desk_br

	{

		display: none;

	}

	.single_sec

	{

		padding: 40px 0px; 

	}

	.sec_title_wrap

	{

		margin-bottom: 25px;

	}

	.sec_title

	{

		font-size: 20px;

	}

	.sec_title:after

	{

		height: 2px;

	    width: 23.2%;

	    margin: 0 auto;

	    top: 130%;

	    left: 39%;

	}
	.prod_spec1 .sec_title:after

	{

		display: none;

	}
	.prod_spec1:after
	{
		position: absolute;

		content: "";

		background-color: rgba(255,221,0,1);

		height: 2px;

		width: 23.2%;

		margin: 0 auto;

		top: 116%;

		left: 39%;

	}

	.sec_desc

	{

		font-size: 14px;

		line-height: 20px;

		min-width: 250px;

		padding: 0px;

	}

	.sec_desc p

	{

		padding: 0px 4%;	

	}

	.offering_img

	{

		height: 164px;

		width: 164px;

		margin: 0 auto;

	}

	.offering_img_overlay 

	{

	    width: 30px !important;

	    height: 71% !important;

	}

	.offering_img_wrap

	{

		padding-bottom: 20px;

	}

	.offering_title

	{

		font-size: 16px;

	   /* color: rgba(77,77,77,1);*/

	}
	.quality_sec_bg .facility_title:after

	{

		height: 2px;

		width: 40%;

		left: 30%;

	}

	.facility_sec

	{

		background-image: none;

	}

	.facility_title:after

	{

		height: 2px;

		width: 25%;

		left: 38%;

	}

	.facility_wrap

	{

		padding-left: 0px;

		padding-top: 40px;

		padding-bottom: 40px;

	}

	.facility_title

	{

		font-size: 20px;

		text-align: center;

	}

	.facility_images_desk

	{

		display: none;

	}

	.facility_images

	{

		min-width: 200px;

	}

	.facility_desc

	{

		line-height: 18px;

		padding: 20px 20px 0px 20px;

		font-size: 14px;

		text-align: center;

	}

	.facility_list

	{

		display: none;

	}

	.facility_list_mob

	{

		margin-bottom: 25px;

		padding: 0px;

		width: 100%;

		display: block;

	}

	.list_btn_wrap

	{   

	 	/* width: 100%; */

    	height: 40px;

	    font-family: 'Arimo', sans-serif;

	    font-style: normal;

	    /* font-weight: bold; */

	    font-size: 14px;

	    color: rgba(0,0,0,1);

	    border: 1px solid rgba(255,213,0,1);

	    margin: 8px 10px;

	    border-radius: 5px;

	    padding: 0px;

	    min-width: 139px;

	    line-height: 37px;

	}

	.rem_pad_left

	{

		padding-left: 0px;

	}

	.rem_pad_right

	{

		padding-right: 0px;

	}

	.spcl_btn

	{

		line-height: 13px !important;

		padding-top: 5px;

	}

	.btn_pre

	{

		margin:0 auto;    

		width: 124px;

	    height: 35px;	

	    line-height: 32px;

	}

	.fac_img_mob

	{

		display: block;

		margin: 0px 0px 30px 0px;

	}

	.fac_img_mob img

	{

		width: 80%;

		height: auto;

	}

	.facility_sec

	{

		padding: 0px 0px;

		/* margin-bottom: 40px; */

		/* background-image: url("../../images/facility_bg_mob.png"); */

		/* background-size: cover;

		background-repeat: no-repeat; */

	}

	.facility_bg_mob

	{



		background-image: url("../../images/mob_bg_off.png");

		background-size: cover;

		background-repeat: no-repeat;

	}

	.counter_sec

	{		

		background-image: url("../../images/counter_bg_mob.jpg");

		background-size: cover;

		background-repeat: no-repeat;

		padding: 30px 0px;

	}

	.counter_overlay

	{

		width: 10px;

	}

	.counter_icon_wrap

	{

		height: 67px;

		/*width: auto;*/

	}

	.counter_icon_wrap img

	{

		width: auto;

		height: 100%;

	}

	.counter_item_wrap

	{

		padding: 10px 30px;

	}

	.counter_number

	{

		font-size: 39px;

	}

	.counter_title

	{

		font-size: 19px;

	}

	.map_title_wrap_mob

	{

		display: block;

	}

	.map_sec

	{

		background-image: none;

		height: auto;

	}

	.map_img

	{

		max-width: 100%;

	}

	.footer_desk

	{

		display: none;

	}

	.footer_col_title

	{

		font-size: 10px;

	}

	.footer_data ul li

	{

		font-size: 10px !important;

		margin-bottom: 0px;

	}

	.contact_desk

	{

		display: none;

	}

	.contact_mob

	{

		display: block;

		max-width: 50%;

	}

	.address_mob

	{

		max-width: 50%;

		overflow-wrap: break-word !important;

	}

	.address_mob span

	{

		white-space: pre-wrap !important;

	}

	.addr_space 

	{

    	padding: 5px;

	}

	.social_media 

	{

	    position: relative;

	    top: -15px;

	    font-size: 14px;

	}

	.social_media ul li a .fa-whatsapp 

	{

	    height: 14px;

	    width: 14px;

	}

	.social_media ul li

	{

	    font-size: 14px;

	}

	.ban_desc_story,.ban_desc_offering,.ban_desc_machines,.ban_desc_products,.ban_desc_career,.ban_desc_contact,.ban_desc_quality

	{

		top: 31%;

	    left: 0;

	    width: 100%;

	    text-align: center;

	    line-height: 36px;

	    font-size: 30px !important;

	}
	.ban_desc_offering, .ban_desc_products
	{
		top: 41%;
	}
	.sega_story_mob

	{

		min-width: 100%;

		padding-left: 0px;

	}

	.sega_story_mob .facility_title_wrap

	{

		width: 100%;

	}

	.sega_story_mob p

	{

		padding: 30px 55px 0px 55px;	

		line-height: 20px;

		text-align: center;

		font-size: 14px;

	}

	.our-story

	{

		padding-bottom: 0px;

	}

	.sega_values_mob .facility_title_wrap

	{

		width: 100%;

	}

	.sega_values_mob

	{

		min-width: 100%;

	}

	.sega_values_mob p

	{

		padding: 12px 0px;

		padding-left: 33%;

		line-height: 34px;

		text-align: left;

		font-size: 14px;

	}

	.sega_values_mob p img

	{

		max-height: 15px;

		width: auto;

	}

	.value_row

	{

		padding: 0px;

	}

	.we_empower

	{

		margin-top:0px;

		margin-left:0px;

		padding: 30px 40px;

		text-align: center;

	}

	.we_empower .we_icon

	{

		max-width: 76px;

		height: auto;

	}

	.we_empower .facility_title

	{

		font-size: 20px !important;

		line-height: 24px;

	}

	.we_empower p

	{

		font-size: 14px !important;

		text-align: center !important;

	}

	.we_ensure

	{

		margin-top:0; 

		margin-left:0;

		padding: 30px 40px;

		text-align: center;

	}

	.we_ensure p

	{

		font-size: 14px !important;

		text-align: center !important;

	}

	.we_ensure .we_icon

	{

		max-width: 76px;

		height: auto;

	}

	.story_team

	{

		padding: 10px 30px;

	}

	.story_team .sec_title_wrap,.offering_wrap

	{

		width: 100%;

		text-align: center;

	}

	.story_team .col_4

	{

		padding-left: 0px !important;

	}

	.story_team .col_8

	{

		padding-right: 0px !important;

	}

	.col_8_child

	{

		padding-left: 0px !important;

	}

	.team_title,.team_title h3,.team_title p

	{

		text-align: center !important;	

		font-size: 14px !important;

	}

	.team_group

	{

		padding: 50px 0px !important;

	}

	.offering_wrap

	{

		padding: 0px 28px;

	}

	.left_border_sec,.right_border_sec

	{

		/* padding:0;  */

		border:none;

	}

	.right_border_sec

	{

		background-image:url("../../images/mob_bg_off.png");

	}

	.desk_bottom_border

	{

		width:88px; 

		margin: 0 auto;

		margin-top: 15px;

	}

	.desk_head_wrap img

	{

		height: 46px;

		width: auto;

		margin-bottom: 5px;

		margin-right: 0px !important;

	}

	.desk_head_wrap

	{

		font-size: 20px;   

	}

	.offering_desc

	{ 

		font-size: 14px; 

		line-height: 1.5;

	}

	.machine_sec_ban

	{

		padding:0; 

		background-image:url("../../images/mac_block_bg_dark.png");

	}

	.machine_wrap

	{

		padding: 40px 28px;

	}

	.machine_wrap .facility_title

	{

		font-size: 20px;

	}

	.machine_desc

	{

		font-size: 14px;

		line-height: 20px;

		width: 100%;

		text-align: center;

	}

	.machine_cimg

	{

		width: 100%;

		min-width: 200px;

		margin: 20px 0px;

	}

	.mob_img_pad

	{

		/* padding: 0px 55px; */

	}

	.desk_pad

	{

		padding-left: 15px !important;

	}

	.knowledge_wrap,.product_wrap

	{

		padding: 0px !important;

	}

	.knowledge_wrap .sec_title_dark

	{

		font-size: 20px;

	}

	.know_desc_wrap

	{

		border:none;

		min-width: 100%;

	}

	.know_head_wrap

	{

	    line-height: 22px;

	    font-size: 16px;

	    text-align: center;

	}

	.know_desc_wrap img

	{

		min-width: 200px;

	}

	.desk_style

	{

		margin: 0px !important;

		padding: 0px !important;

	}

	.product_wrap

	{

		padding: 20px 28px !important;

	}

	.product_wrap .sec_title_dark,.product_wrap_bg .sec_title_dark

	{

		padding-top: 20px;

		font-size: 20px;

		width: 100%;

	}

	.product_wrap_bg .sec_title_wrap

	{

		margin-bottom: 0px;

	}

	.product_desc

	{

		font-size: 14px; 

		text-align: center;

	}

	.product_head_wrap

	{

		font-size: 16px; 

		margin-top:0;

		margin-bottom: 25px;

		color: rgba(53,85,162,1);

	}

	.product_wrap_bg

	{

		padding: 20px 28px 0px 28px; 

		background-image:url("../../images/prod_bg.png");

	}

	.product_wrap_bg img

	{

		min-width: 200px;

	}

	.career_sec_bg

	{

		padding: 20px 0px 0px 0px; 

		background:none;

	}

	.career_bg_wrap

	{

		padding:0; 

		background-image:url("../../images/mob_bg_off.png");

	}

	.career_wrap

	{

		padding: 20px 28px !important;

	}

	.career_wrap .facility_title_wrap

	{

		font-size: 20px;

		width: 100% !important;

		text-align: center !important;

		/* margin-bottom: 30px; */

	}

	.career_wrap .facility_title,.career_wrap1 .facility_title,.contact_wrap .facility_title

	{

		font-size: 20px;

		width: 100% !important;

		text-align: center !important;

		/* margin-bottom: 30px; */

	}

	.post_title

	{

		text-align: center;

		font-size: 18px; 

	}

	.param_control b i

	{

		font-size: 14px !important;

	}

	.post_param

	{

		text-align: center;

		font-size: 16px;  

		margin-top:10px;

	}

	.post_param_list ul

	{

		line-height: 22px !important;	

	}

	.post_param_list li

	{

		list-style: none;

		line-height: 20px;

		margin-bottom: 8px;

	}

	.post_param_list

	{

		text-align: center;

		font-size: 12px; 

	}

	.rd_list

	{

		padding: 0px 30px;

	}

	.career_wrap1

	{

		padding:40px 20px;

	}
	.career_wrap1 .col-md-12
	{
		/* min-width: 250px; */
	}

	.career_wrap1 .col

	{

		padding: 0px 15px !important;
		min-width: 250px;

	}

	.career_wrap1 .col input,.career_wrap1 .col textarea,.career_wrap1 .col.input_label,.career_wrap1 .col div

	{

		min-width: 100% !important;

		display: block;
		min-width: 250px;

	}

	.car_form_inp input

	{

		padding: 14px !important;

	}

	.con_adr_col img

	{

		max-height: 50px;

	}

	.career_wrap1 .apl_btn_wrap

	{

		text-align: center !important;

		padding: 0px !important;

	}

	.career_bg_wrap .form_submit_btn,.career_sec_bg .form_submit_btn

	{

		width: 120px;

	    height: 50px;

	    line-height: 52px;

	}

	.contact_wrap

	{

		padding: 40px 20px 5px 20px;
		min-width: 250px;

	}

	.contact_form_col

	{

		padding: 0px 20px;

	}

	.con_title

	{

		text-align: center; 

		font-size: 18px; 

	}

	.con_mob_title_wrap .con_mail_title

	{

		text-align: center;

		font-weight: bold; 

		font-size: 16px; 

	}

	.con_mob_title_wrap .con_mail_data

	{

		text-align: center;

		font-style: normal;

		font-size: 14px; 

	}

	.contact_form_wrap

	{

		text-align: center;

		padding: 20px;

	}

	.contact_form_wrap textarea

	{

		height: 100px !important;

	}

	.contact_form_wrap input,textarea

	{

		width: 100% !important;

		font-size: 14px !important;

		padding: 10px !important;

	}

	.con_form_btn_wrap

	{

		text-align: center;

		padding-right: 0px;

	}

	.con_adr_col

	{

		min-width: 100%;

	}

	.con_adr_wrap

	{

		text-align: center;

		margin-top:0;

		margin-left:0;

		padding: 40px 20px;

	}

	.con_adr_title

	{

		font-size: 16px; 

	}

	.con_adr_desc

	{

		font-size: 13px; 

	}

	.con_adr_wrap img

	{

		height: 50px; 

		width: auto;

		margin: 0 auto;

		margin: 15px 0px;

	}

	.con_email_wrap

	{

		padding:40px 0px;

	}

	.con_email_title_wrap

	{

		text-align: center;

		padding:20px 0px 0px 0px;

	}

	.con_email_title_wrap img

	{

		height: 60px;

	}

	.con_email_title

	{

		text-align: center;

		font-size: 20px;

		padding: 20px 0px 0px 0px;

	}

	.con_email_wrap form

	{

		text-align: center !important;

		padding:0px 25px;

	}

	.con_email_wrap form input

	{

		text-align: center; 

		padding: 10px !important;

		float: none !important;

		width: 80% !important;

		background: #e9e9e9;

	}

	.con_email_wrap .form_submit_btn

	{    

		width: 150px;

	    height: 46px;

	    border-radius: 5px;

	    margin-top: 0px;

	    line-height: 49px;

		font-weight: normal;

		font-size: 18px;

	}

	.map_title_wrap_mob .facility_title::after

	{

	    left: 38% !important;

	}

	.story_para_bottom

	{

	    width: 80%;

	    margin: 0 auto;

	    margin-bottom: 15px; 

	}

	.col_8_child

	{

		font-weight: normal !important;

		font-size: 14px !important;

		text-align: center;

	}

	.quality_sec_bg

	{

		background-image:url("../../images/prod_bg.png");

		background-repeat: no-repeat;

	}

	.quality_sec_bg .sec_title_dark

	{

		font-size: 20px;

		/* margin-bottom: 30px; */

	}

	.quality_sub_title

	{

		font-size: 14px;

	}

	.quality_first_col

	{

		width: 100%;

		text-align: center;

		padding: 0px 20px;

	}

	.quality_first_col .facility_title_wrap

	{

		max-width: 100% !important;

	}

	.quality_first_col .facility_title_wrap .facility_title

	{

		font-size: 14px !important;

	}

	.quality_para

	{

		font-size: 14px; 

		text-align: center;

		line-height: 20px;

	}

	.quality_second_title_wrap

	{

		margin-bottom: 20px;

	}

	.ul2 .col-md-6 

	{

		width: 100%;

		min-width: 211px;

	}

	.ul2 ul 

	{

		margin: 0px !important;

		width: 100% !important;

	}

	.ul2 ul li 

	{

		text-align: center;

		color: #3555a2;

		list-style-type: none;

		font-size:12px;

	}

	.ul2 ul li span 

	{

		color: black;

		font-size:14px;    

		/* top: -4px; */

		position: relative;

	}

	.ul2 .quality_list_disc 

	{

		display: inline-block;

		position: relative;

	    background-color: rgba(53,85,162,1);

	    height: 5px;

	    width: 5px;

	    border-radius: 50%;

	    margin: 0 auto;

	    top: -5.5px;

	    left: -7px;

	}

	.qulaity_second_wrap

	{

		padding:20px 0px;

	}

	.qulaity_second_wrap .col-md-4

	{

		min-width: 50%;

	}

	.quality_second_title_wrap

	{

		line-height: 20px;  

		font-weight: bold; 

		font-size: 12px;   

	}

	.know_ctr_wrap

	{

		padding-top: 60px !important;

	}

	.product_img_wrap

	{

		/* padding: 0px 65px; */

	}

	.product_img_wrap img

	{

		/* padding: 0px 50px; */
		max-height: 185px;
		width: auto;

	}

	.con_form_btn_wrap .form_submit_btn 

	{    

		width: 150px;

	    height: 46px;

	    border-radius: 5px;

	    margin-top: 0px;

	    line-height: 49px;

		font-weight: normal;

		font-size: 18px;

	}

	.knowledge_wrapper

	{

		text-align: center;

	}

	.knowledge_menu_item

	{

		text-align: center;

		font-weight: normal !important;

		line-height: 22px !important;

	}

	.pro_in_title_wrap

	{

		margin: 0px;

	}

	.pro_in_title_wrap .sec_title:after

	{

		top: 34px;

	}

	.pro_item_wrap

	{

		max-width: 180px;

	}

	.pro_item_wrap .pro_img_title

	{

		font-size: 14px; 

		margin-top: 16px;

	}

	.pro_in_title_wrap .sec_pro_title

	{

		font-size: 20px;

	}
	.career_iphone_xs
	{
		padding: 0px !important;
	}

}

@media(min-width: 1600px)

{

	#sega_story_img

	{

		width: 90% !important;

	}

}





.letter_underline::after

{

	position: absolute;

	content: "";

	background-color: #212529;

    height: 2px;

    width: 1.5%;

    margin-top: 28px;

    /* top: 324.5px; */

    left: 0%;

    display: none;

}

.knowledge_wrapper

{

	border:2px solid #bbbbbb; 

	padding:20px; 

	padding-bottom: 100px; 

	border-radius:10px;

}

.knowledge_wrapper .wrapper_title

{

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: bold; 

	font-size: 26px; 

	color: rgba(53,85,162,1); 

	margin:20px 0px;

}

.knowledge_wrapper .sub_title

{

	font-family: 'Arimo', sans-serif; 

	font-style: normal;  

	font-weight: bold; 

	font-size: 17px; 

	color: rgba(53,85,162,1); 

	margin-bottom:10px;

}

.knowledge_wrapper .main_desc

{

	font-family: 'Arimo', sans-serif; 

	font-style: normal;  

	font-weight: normal; 

	font-size: 17px; 

	line-height:130%;

}

.knowledge_wrapper .main_desc ul, ol

{

	margin-left: 40px;

}

.knowledge_menu_item

{

	line-height: 33px; 

	font-family: 'Arimo', sans-serif; 

	font-style: normal; 

	font-weight: bold; 

	font-size: 20px; 

	color: rgba(0,0,0,1);

	cursor: pointer;

}

.knowledge_menu_item.active

{

	color: rgba(53,85,162,1);

}

.temp_overlay_sega_empower

{

	position: absolute;

	top: 0;

	right: 0;

	z-index: 0;

    background-color: rgba(255,213,0,0.9);

    width: 9%;

	height: 100%;

}

.knowledge_center_overlay_wrap

{

	overflow: hidden;

    width: 100%;

    height: auto;

}

.knowledge_center_overlay

{

	/* position: absolute;

    top: 19.5px;

    opacity: 0.86;

    background-color: rgba(255,213,0,0.9);

    width: 65px;

    height: 47.8%; */

}

.form_submit_btn

{

	width: 167px;

	height: 66px;

	color: #4D4D4D;

	border-radius: 5px;

	text-align: center;

	line-height: 62px;

	font-weight: bold;

	cursor: pointer;

	font-size: 17px;

	border:none !important;

	background-image: linear-gradient(#ffd800,#ffb000);

	transition: 0.3s all ease;

	margin-top:30px;

}

.form_submit_btn:hover

{

	background-image: linear-gradient(#ffb000,#ffd800);

	/* border:2.5px solid rgba(255,255,255,1); */

	line-height: 62px;

}

.active_fitem a

{

	color: #ffd800 !important;

}

.social_media_icon

{

	max-height: 31px;

	margin-top: 20px;

}

.social_media_icon ul li

{

	display: inline-block;

	list-style-type: none;

	padding-right: 15px;

}

.social_media_icon ul li a img

{

	max-height: 31px;

	width: auto;

}

.team_img

{

	max-width: 100%;

	height: auto;

}

@media screen and (min-width: 600px)  {
        .mobile-break { display: none; }
    }